/*
Theme Name:     Betheme Child
Theme URI:      http://themes.muffingroup.com/betheme
Author:         Muffin group
Author URI:     http://muffingroup.com
Description:    Child Theme for Betheme - Premium WordPress Theme
Template:       betheme
Version:        1.5
*/

/* Theme customization starts here
-------------------------------------------------------------- */
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

body {
    font-family: 'Open Sans Hebrew', sans-serif !important;
}

h1,h2,h3,h4,h5,h6  {
    font-family: 'Open Sans Hebrew', sans-serif !important;
}
#menu > ul > li > a, .action_button {
    font-family: 'Open Sans Hebrew', sans-serif !important;
}
div.pp_default .pp_content_container .pp_left {
    direction: ltr !important;
}
.section.full-width .section_wrapper {
width: 100%;
}
/*.type-portfolio .post-meta {
    display: none;
}*/
.post-header .button-love {
    width: 99px;
    float: right;
    text-align: center;
}
.my_clients {
    padding-top: 80px;
}
.post-nav .next-prev-nav {
    float: right;
}
ul.clients .client_wrapper {
    background: transparent;
}
ul.clients .client_wrapper:hover {
    background: transparent;
}
.post-nav {
    padding: 10px 130px 4px 10px;
}
.post-meta .category .cat-wrapper {
    left: 0;
}


.column.one.post-nav {
    opacity: 0;
}

.column.one.column_column.grey {
    background: #3c3c3c;
    text-align: center;
    padding: 32px 0 20px 0;
    font-size: 24px;
    color: white;
}

p.my_footer a {
    color: white;
}

#Header_creative #Top_bar .menu > li > a span {
    border-bottom-width: 0;
    font-weight: 700;
    line-height: 42px;
}
input.wpcf7-form-control.wpcf7-submit {
    background-color: #f76054;
    font-size: 16px;
    margin: 0 auto;
    text-align: center;
    font-weight: 600;
}
.post-header .title_wrapper {
    margin-right: 99px;
    border-right-width: 1px;
    border-style: solid;
    padding-right: 30px;
    margin-left: 0;
    padding-left: 0;
    border-left-width: 0;
}
p.my_header {
    max-width: 710px;
    margin: 0 auto;
    border-left: 1px solid;
    border-right: 1px solid;
    padding: 0 20px;
}

.portfolio-photo .portfolio-item .portfolio-details .details .title {
    font-size: 18px;
    line-height: 27px;
    border-bottom: 1px solid rgba(0,0,0,.1);
    padding-bottom: 15px;
    margin-bottom: 10px;
    font-weight: 700;
    color: #444;
}
.post-meta .author-date {
    float: right;
}

.post-meta .category {
    float: left;
    position: relative;
}
body:not(.template-slider) #Content {
    padding-top: 0;
}



.post-header .button-love a.mfn-love {
    margin-top: 8px;
}


.client_wrapper >.gs-wrapper >img{
    width: 100px !important;
    height: 100px !important;
}

.portfolio-photo .portfolio-item .portfolio-details .details {
     background-color: rgba(0, 0, 0, 0.7);
     color: #fff;
     border-radius: 50%;
 }

.portfolio-photo .portfolio-item .portfolio-details .details:hover {
    opacity:0.7;
}


.portfolio-photo .portfolio-item .portfolio-details .details .title {
    font-size: 18px;
    line-height: 24px;
    padding-bottom: 0;
    margin-bottom: 0;
    font-weight: 700;
    border-bottom: none;
    color: #fff;
}

.portfolio-photo .portfolio-item .portfolio-details .watch-gallery{
    font-weight: 300;
    font-size: 12px;
}

.portfolio-photo .portfolio-item .portfolio-details .details {
    position: absolute;
    z-index: 2;
    left: 50%;
    top: 50%;
    margin: -60px -10px 0 -53px;
    width: 101px;
    padding: 29px 1px;
    text-align: center;
}

.phone-2 .icon-phone{
    display:none;
}

a.icon_bar_instagram2 span.b {
    background: #3f729b;
    color: #fff;
}

.extradetails {display:none;}

@media only screen and (min-width: 1240px) {

body.header-creative.header-open {
    padding-left: 0;
    padding-right: 250px !important;
}

.header-open #Header_creative {
    left: auto;
    right: 0;
}
    #Header_creative #Top_bar .menu > li > a span.description { display:block; font-size: 15px; line-height:28px !important; clear:both; font-weight: 400; color: #666;}


}

@media only screen and (max-width: 767px) {

    div.pp_default .pp_expand {
        display:none !important;
    }


    .pp_content {
         height: auto;
         min-width: inherit;
    }

    .portfolio-photo .portfolio-item .portfolio-details .details {
        display: block;
        position: absolute;
        z-index: 2;
        left: 50%;
        top: 50%;
        margin: -35px -10px 0 -38px;
        width: 71px;
        padding: 17px 0px;
        text-align: center;
    }

    .portfolio-photo .portfolio-item .portfolio-details .details .title {
        font-size: 15px;
        line-height: 6px;
        padding-bottom: 0;
        margin-bottom: 0;
        margin-top: 5px;
        font-weight: 700;
        border-bottom: none;
        color: #fff;
    }


    .portfolio-photo .portfolio-item .portfolio-details .watch-gallery {
        font-weight: 300;
        font-size: 10px;
    }



}

@media only screen and (max-width: 760px) {

.home .section_wrapper {
    width: 100% !important;
}
}
@media only screen and (max-width:640px) {
.single-portfolio .column.one.column_image{display:none;}
.post-header .button-love{display:none;}

.post-header .title_wrapper{border-right:none; padding-right:0; margin-right:0;}
.post-header .title_wrapper h1{text-align:center;}

.sngle_subtitel{}
.sngle_subtitel h2{font-size:19px; text-align:center;}

.sngle_phone{}
.sngle_phone a{font-size:24px; color:#444444; text-align:center;}

.extradetails {display:block;}
.extradetails p {
    font-size: 24px;
    color: #444444;
    text-align: center;
}
.extradetails a {text-decoration: none !important; }
.extradetails h2 {
    font-size: 19px;
    text-align: center;
    line-height: 100%;
    padding: 15px 0 12px 0;
    margin: 0px;
}
}